Bug 714502

Summary: [abrt] gnome-terminal-3.0.1-1.fc15: gtk_menu_item_set_submenu: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: ben dover <baltacimp>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:7c895d3a3bddd2123e15525544dcca26e7073682
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 14:16:32 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description ben dover 2011-06-19 14:45:21 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        gnome-terminal
component:      gnome-terminal
crash_function: gtk_menu_item_set_submenu
executable:     /usr/bin/gnome-terminal
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
time:           Sun Jun 19 14:44:01 2011
uid:            500
username:       aa

backtrace:      Text file, 33982 bytes

build_ids:
:94c3da1e3566c757f6b87166fb7416db2dff479f
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:6071c8f43965e446fd83dbb21593926893078ddd
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5205354d770156067811e70e462a4da5bbbd5e79
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:a8664d8b5e7caddda44326e05234950941fa4ee8
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:2dc4e4ea515eca25191148452fac07de08443eb8
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:d92505dc952684ed3f59942efcff925f1e738748
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:3315c5df9ef78b4836cffd5bc39f02777547176c
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f5972ca949be5ea714d53769e532478f9d1b6f56
:6f6990307c70f74ac965124f51a3a7322885639c
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:92a9033bbedc303317346dc414914fec5643bd7b
:b86b436f9570046b6762d6ac55c02f8bf63635f6
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:21a06a19d57987bba0325f629fcb23c16e79950d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:a4388477af8c9ff75b6d72120e51373e00365b79
:b5a166c475524531ad8b06a53a40898678b22e81
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:56605d58a31a73d62633489d68080067e35eb5d5
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308489589
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308489516
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1308445367
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308489125
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libvte2_90.so.9.2800.0 vte3-0.28.0-1.fc15.i686 (Fedora Project) 1305315863
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308489125
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.i686 (Fedora Project) 1308489757
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308489516
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308489154
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308489125
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308489589
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308489125
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308489562
:/usr/share/vte/termcap-2.90/xterm vte3-0.28.0-1.fc15.i686 (Fedora Project) 1305315863
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1308489606
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308445382
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.i686 (Fedora Project) 1305315942
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1308445343
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308489125
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308489516
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=EEEPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a0ba8670e984b3905b6e435e00000016-1308496760.592009-228072439
:GNOME_KEYRING_CONTROL=/tmp/keyring-Prr5He
:IMSETTINGS_MODULE=none
:USER=aa
:USERNAME=aa
:MAIL=/var/spool/mail/aa
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/aa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/aa
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1325
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/aa
:SHLVL=1
:LOGNAME=aa
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mGLZeF3B9H,guid=0fab058c1e135ab25a34290a0000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/aa
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-aa-n5rkMd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1333,unix/unix:/tmp/.ICE-unix/1333
:ORBIT_SOCKETDIR=/tmp/orbit-aa
:SSH_AUTH_SOCK=/tmp/keyring-Prr5He/ssh
:GPG_AGENT_INFO=/tmp/keyring-Prr5He/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

event_log:
:2011-06-19-14:44:21> Analyzing coredump 'coredump'
:2011-06-19-14:44:28  Coredump references 75 debuginfo files, 4 of them are not installed
:2011-06-19-14:44:31  Looking for needed packages in repositories
:2011-06-19-14:44:33  Packages to download: 3
:2011-06-19-14:44:33  Downloading 1.70Mb, installed size: 8.46Mb
:2011-06-19-14:44:34  Downloading (1 of 3) vte3-debuginfo-0.28.0-1.fc15.i686.rpm: 100%
:2011-06-19-14:44:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-19-14:44:23.3968/vte3-debuginfo-0.28.0-1.fc15.i686.rpm
:2011-06-19-14:44:35  Caching files from unpacked.cpio made from vte3-debuginfo-0.28.0-1.fc15.i686.rpm
:2011-06-19-14:44:38  Downloading (2 of 3) ncurses-debuginfo-5.8-2.20110319.fc15.i686.rpm: 100%
:2011-06-19-14:44:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-19-14:44:23.3968/ncurses-debuginfo-5.8-2.20110319.fc15.i686.rpm
:2011-06-19-14:44:39  Caching files from unpacked.cpio made from ncurses-debuginfo-5.8-2.20110319.fc15.i686.rpm
:2011-06-19-14:44:41  Downloading (3 of 3) gnome-terminal-debuginfo-3.0.1-1.fc15.i686.rpm: 100%
:2011-06-19-14:44:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-19-14:44:23.3968/gnome-terminal-debuginfo-3.0.1-1.fc15.i686.rpm
:2011-06-19-14:44:42  Caching files from unpacked.cpio made from gnome-terminal-debuginfo-3.0.1-1.fc15.i686.rpm
:2011-06-19-14:44:42  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-19-14:44:23.3968
:2011-06-19-14:44:47  Backtrace is generated and saved, 33982 bytes

maps:
:00110000-00159000 r-xp 00000000 fd:01 2580       /lib/libfreebl3.so
:00159000-0015a000 rw-p 00048000 fd:01 2580       /lib/libfreebl3.so
:0015a000-0015e000 rw-p 00000000 00:00 0 
:0015e000-00174000 r-xp 00000000 fd:01 148398     /usr/lib/libgvfscommon.so.0.0.0
:00174000-00175000 rw-p 00016000 fd:01 148398     /usr/lib/libgvfscommon.so.0.0.0
:002ce000-002d0000 r-xp 00000000 fd:01 54761      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:002d0000-002d1000 rw-p 00002000 fd:01 54761      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:003c2000-003ec000 r-xp 00000000 fd:01 153637     /usr/lib/gio/modules/libgvfsdbus.so
:003ec000-003ed000 rw-p 0002a000 fd:01 153637     /usr/lib/gio/modules/libgvfsdbus.so
:00915000-0091c000 r-xp 00000000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:0091c000-0091d000 rw-p 00007000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00946000-00947000 r-xp 00000000 fd:01 42604      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00947000-00948000 rw-p 00001000 fd:01 42604      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00965000-0096d000 r-xp 00000000 fd:01 38880      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0096d000-0096e000 rw-p 00007000 fd:01 38880      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00a57000-00a62000 r-xp 00000000 fd:01 1353       /lib/libnss_files-2.14.so
:00a62000-00a63000 r--p 0000a000 fd:01 1353       /lib/libnss_files-2.14.so
:00a63000-00a64000 rw-p 0000b000 fd:01 1353       /lib/libnss_files-2.14.so
:00c6d000-00c72000 r-xp 00000000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00c72000-00c73000 rw-p 00004000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00e80000-00e81000 r-xp 00000000 00:00 0          [vdso]
:08048000-0808c000 r-xp 00000000 fd:01 148445     /usr/bin/gnome-terminal
:0808c000-08093000 rw-p 00043000 fd:01 148445     /usr/bin/gnome-terminal
:08b9b000-08e8a000 rw-p 00000000 00:00 0          [heap]
:48146000-48163000 r-xp 00000000 fd:01 1309       /lib/ld-2.14.so
:48163000-48164000 r--p 0001d000 fd:01 1309       /lib/ld-2.14.so
:48164000-48165000 rw-p 0001e000 fd:01 1309       /lib/ld-2.14.so
:48167000-482ec000 r-xp 00000000 fd:01 1457       /lib/libc-2.14.so
:482ec000-482ee000 r--p 00184000 fd:01 1457       /lib/libc-2.14.so
:482ee000-482ef000 rw-p 00186000 fd:01 1457       /lib/libc-2.14.so
:482ef000-482f2000 rw-p 00000000 00:00 0 
:482f4000-4830a000 r-xp 00000000 fd:01 1814       /lib/libpthread-2.14.so
:4830a000-4830b000 r--p 00015000 fd:01 1814       /lib/libpthread-2.14.so
:4830b000-4830c000 rw-p 00016000 fd:01 1814       /lib/libpthread-2.14.so
:4830c000-4830e000 rw-p 00000000 00:00 0 
:48310000-48313000 r-xp 00000000 fd:01 1810       /lib/libdl-2.14.so
:48313000-48314000 r--p 00002000 fd:01 1810       /lib/libdl-2.14.so
:48314000-48315000 rw-p 00003000 fd:01 1810       /lib/libdl-2.14.so
:48317000-4831e000 r-xp 00000000 fd:01 1816       /lib/librt-2.14.so
:4831e000-4831f000 r--p 00006000 fd:01 1816       /lib/librt-2.14.so
:4831f000-48320000 rw-p 00007000 fd:01 1816       /lib/librt-2.14.so
:48322000-4834a000 r-xp 00000000 fd:01 1872       /lib/libm-2.14.so
:4834a000-4834b000 r--p 00028000 fd:01 1872       /lib/libm-2.14.so
:4834b000-4834c000 rw-p 00029000 fd:01 1872       /lib/libm-2.14.so
:4834e000-48363000 r-xp 00000000 fd:01 1808       /lib/libz.so.1.2.5
:48363000-48364000 rw-p 00014000 fd:01 1808       /lib/libz.so.1.2.5
:48366000-48382000 r-xp 00000000 fd:01 1877       /lib/libgcc_s-4.6.0-20110530.so.1
:48382000-48383000 rw-p 0001b000 fd:01 1877       /lib/libgcc_s-4.6.0-20110530.so.1
:48385000-483a2000 r-xp 00000000 fd:01 1879       /lib/libselinux.so.1
:483a2000-483a3000 r--p 0001c000 fd:01 1879       /lib/libselinux.so.1
:483a3000-483a4000 rw-p 0001d000 fd:01 1879       /lib/libselinux.so.1
:483a6000-484be000 r-xp 00000000 fd:01 1817       /lib/libglib-2.0.so.0.2800.8
:484be000-484bf000 rw-p 00118000 fd:01 1817       /lib/libglib-2.0.so.0.2800.8
:484c1000-484d7000 r-xp 00000000 fd:01 2255       /lib/libresolv-2.14.so
:484d7000-484d8000 r--p 00016000 fd:01 2255       /lib/libresolv-2.14.so
:484d8000-484d9000 rw-p 00017000 fd:01 2255       /lib/libresolv-2.14.so
:484d9000-484db000 rw-p 00000000 00:00 0 
:484dd000-484e1000 r-xp 00000000 fd:01 1806       /lib/libgthread-2.0.so.0.2800.8
:484e1000-484e2000 rw-p 00003000 fd:01 1806       /lib/libgthread-2.0.so.0.2800.8
:484e4000-48530000 r-xp 00000000 fd:01 1812       /lib/libgobject-2.0.so.0.2800.8
:48530000-48532000 rw-p 0004b000 fd:01 1812       /lib/libgobject-2.0.so.0.2800.8
:48534000-48537000 r-xp 00000000 fd:01 1818       /lib/libgmodule-2.0.so.0.2800.8
:48537000-48538000 rw-p 00002000 fd:01 1818       /lib/libgmodule-2.0.so.0.2800.8
:4853a000-48664000 r-xp 00000000 fd:01 2256       /lib/libgio-2.0.so.0.2800.8
:48664000-48667000 rw-p 00129000 fd:01 2256       /lib/libgio-2.0.so.0.2800.8
:48667000-48668000 rw-p 00000000 00:00 0 
:4866a000-4866c000 r-xp 00000000 fd:01 134523     /usr/lib/libXau.so.6.0.0
:4866c000-4866d000 rw-p 00001000 fd:01 134523     /usr/lib/libXau.so.6.0.0
:4866f000-486b6000 r-xp 00000000 fd:01 2258       /lib/libdbus-1.so.3.5.4
:486b6000-486b7000 r--p 00047000 fd:01 2258       /lib/libdbus-1.so.3.5.4
:486b7000-486b8000 rw-p 00048000 fd:01 2258       /lib/libdbus-1.so.3.5.4
:486ba000-486d7000 r-xp 00000000 fd:01 134524     /usr/lib/libxcb.so.1.1.0
:486d7000-486d8000 rw-p 0001d000 fd:01 134524     /usr/lib/libxcb.so.1.1.0
:486da000-4880f000 r-xp 00000000 fd:01 134525     /usr/lib/libX11.so.6.3.0
:4880f000-48813000 rw-p 00134000 fd:01 134525     /usr/lib/libX11.so.6.3.0
:48815000-4883b000 r-xp 00000000 fd:01 2299       /lib/libexpat.so.1.5.2
:4883b000-4883d000 rw-p 00026000 fd:01 2299       /lib/libexpat.so.1.5.2
:4883f000-4884f000 r-xp 00000000 fd:01 135101     /usr/lib/libXext.so.6.4.0
:4884f000-48850000 rw-p 00010000 fd:01 135101     /usr/lib/libXext.so.6.4.0
:48852000-4887a000 r-xp 00000000 fd:01 143005     /usr/lib/libpng12.so.0.44.0
:4887a000-4887b000 rw-p 00027000 fd:01 143005     /usr/lib/libpng12.so.0.44.0
:4887d000-4888b000 r-xp 00000000 fd:01 148530     /usr/lib/libXi.so.6.1.0
:4888b000-4888c000 rw-p 0000d000 fd:01 148530     /usr/lib/libXi.so.6.1.0
:4888e000-48924000 r-xp 00000000 fd:01 142830     /usr/lib/libfreetype.so.6.6.2
:48924000-48928000 rw-p 00095000 fd:01 142830     /usr/lib/libfreetype.so.6.6.2
:4892a000-4895d000 r-xp 00000000 fd:01 142838     /usr/lib/libfontconfig.so.1.4.4
:4895d000-4895e000 rw-p 00033000 fd:01 142838     /usr/lib/libfontconfig.so.1.4.4
:48960000-48982000 r-xp 00000000 fd:01 148957     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:48982000-48983000 rw-p 00021000 fd:01 148957     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:48985000-4898e000 r-xp 00000000 fd:01 148126     /usr/lib/libXrender.so.1.3.0
:4898e000-4898f000 rw-p 00008000 fd:01 148126     /usr/lib/libXrender.so.1.3.0
:48991000-4899a000 r-xp 00000000 fd:01 148812     /usr/lib/libXcursor.so.1.0.2
:4899a000-4899b000 rw-p 00008000 fd:01 148812     /usr/lib/libXcursor.so.1.0.2
:4899d000-489a4000 r-xp 00000000 fd:01 139386     /usr/lib/libXrandr.so.2.2.0
:489a4000-489a5000 rw-p 00006000 fd:01 139386     /usr/lib/libXrandr.so.2.2.0
:489a7000-48aef000 r-xp 00000000 fd:01 132574     /usr/lib/libxml2.so.2.7.8
:48aef000-48af4000 rw-p 00147000 fd:01 132574     /usr/lib/libxml2.so.2.7.8
:48af4000-48af5000 rw-p 00000000 00:00 0 
:48af7000-48b6e000 r-xp 00000000 fd:01 142466     /usr/lib/libpixman-1.so.0.20.2
:48b6e000-48b72000 rw-p 00076000 fd:01 142466     /usr/lib/libpixman-1.so.0.20.2
:48b74000-48bbb000 r-xp 00000000 fd:01 141924     /usr/lib/libpango-1.0.so.0.2800.4
:48bbb000-48bbd000 rw-p 00046000 fd:01 141924     /usr/lib/libpango-1.0.so.0.2800.4
:48bbf000-48c73000 r-xp 00000000 fd:01 148171     /usr/lib/libcairo.so.2.11000.2
:48c73000-48c75000 rw-p 000b3000 fd:01 148171     /usr/lib/libcairo.so.2.11000.2
:48c75000-48c77000 rw-p 00000000 00:00 0 
:48c79000-48c7d000 r-xp 00000000 fd:01 148693     /usr/lib/libXfixes.so.3.1.0
:48c7d000-48c7e000 rw-p 00003000 fd:01 148693     /usr/lib/libXfixes.so.3.1.0
:48c80000-48c8b000 r-xp 00000000 fd:01 148444     /usr/lib/libpangocairo-1.0.so.0.2800.4
:48c8b000-48c8c000 rw-p 0000a000 fd:01 148444     /usr/lib/libpangocairo-1.0.so.0.2800.4
:48c8e000-48cab000 r-xp 00000000 fd:01 148963     /usr/lib/libatk-1.0.so.0.9.1
:48cab000-48cad000 rw-p 0001c000 fd:01 148963     /usr/lib/libatk-1.0.so.0.9.1
:48caf000-48cb1000 r-xp 00000000 fd:01 148953     /usr/lib/libXdamage.so.1.1.0
:48cb1000-48cb2000 rw-p 00001000 fd:01 148953     /usr/lib/libXdamage.so.1.1.0
:48cb4000-48cb6000 r-xp 00000000 fd:01 148862     /usr/lib/libXcomposite.so.1.0.0
:48cb6000-48cb7000 rw-p 00001000 fd:01 148862     /usr/lib/libXcomposite.so.1.0.0
:48cb9000-48cbb000 r-xp 00000000 fd:01 148475     /usr/lib/libXinerama.so.1.0.0
:48cbb000-48cbc000 rw-p 00001000 fd:01 148475     /usr/lib/libXinerama.so.1.0.0
:48cbe000-48cea000 r-xp 00000000 fd:01 148426     /usr/lib/libpangoft2-1.0.so.0.2800.4
:48cea000-48ceb000 rw-p 0002b000 fd:01 148426     /usr/lib/libpangoft2-1.0.so.0.2800.4
:48ced000-48d10000 r-xp 00000000 fd:01 6208       /lib/libncurses.so.5.8
:48d10000-48d11000 rw-p 00022000 fd:01 6208       /lib/libncurses.so.5.8
:48d3d000-48d44000 r-xp 00000000 fd:01 1305       /lib/libcrypt-2.14.so
:48d44000-48d45000 r--p 00007000 fd:01 1305       /lib/libcrypt-2.14.so
:48d45000-48d46000 rw-p 00008000 fd:01 1305       /lib/libcrypt-2.14.so
:48d46000-48d6d000 rw-p 00000000 00:00 0 
:48d6f000-48d73000 r-xp 00000000 fd:01 2582       /lib/libuuid.so.1.3.0
:48d73000-48d74000 rw-p 00003000 fd:01 2582       /lib/libuuid.so.1.3.0
:48d76000-48e0e000 r-xp 00000000 fd:01 148441     /usr/lib/libvte2_90.so.9.2800.0
:48e0e000-48e11000 rw-p 00097000 fd:01 148441     /usr/lib/libvte2_90.so.9.2800.0
:48e66000-48e8a000 r-xp 00000000 fd:01 141765     /usr/lib/libdbus-glib-1.so.2.1.0
:48e8a000-48e8b000 rw-p 00024000 fd:01 141765     /usr/lib/libdbus-glib-1.so.2.1.0
:48e8d000-492bc000 r-xp 00000000 fd:01 148967     /usr/lib/libgtk-3.so.0.0.11
:492bc000-492c2000 rw-p 0042e000 fd:01 148967     /usr/lib/libgtk-3.so.0.0.11
:492c2000-492c3000 rw-p 00000000 00:00 0 
:492c5000-492ca000 r-xp 00000000 fd:01 148958     /usr/lib/libcairo-gobject.so.2.11000.2
:492ca000-492cb000 rw-p 00005000 fd:01 148958     /usr/lib/libcairo-gobject.so.2.11000.2
:492cd000-49341000 r-xp 00000000 fd:01 148962     /usr/lib/libgdk-3.so.0.0.11
:49341000-49344000 rw-p 00074000 fd:01 148962     /usr/lib/libgdk-3.so.0.0.11
:4955b000-49577000 r-xp 00000000 fd:01 4123       /lib/libtinfo.so.5.8
:49577000-4957a000 rw-p 0001b000 fd:01 4123       /lib/libtinfo.so.5.8
:4981f000-49835000 r-xp 00000000 fd:01 148996     /usr/lib/libICE.so.6.3.0
:49835000-49837000 rw-p 00015000 fd:01 148996     /usr/lib/libICE.so.6.3.0
:49837000-49838000 rw-p 00000000 00:00 0 
:4983a000-49841000 r-xp 00000000 fd:01 149000     /usr/lib/libSM.so.6.0.1
:49841000-49842000 rw-p 00006000 fd:01 149000     /usr/lib/libSM.so.6.0.1
:498ea000-498f9000 r-xp 00000000 fd:01 1881       /lib/libudev.so.0.11.1
:498f9000-498fa000 r--p 0000e000 fd:01 1881       /lib/libudev.so.0.11.1
:498fa000-498fb000 rw-p 0000f000 fd:01 1881       /lib/libudev.so.0.11.1
:498fd000-49950000 r-xp 00000000 fd:01 148979     /usr/lib/libORBit-2.so.0.1.0
:49950000-4995a000 rw-p 00052000 fd:01 148979     /usr/lib/libORBit-2.so.0.1.0
:4995c000-49993000 r-xp 00000000 fd:01 148980     /usr/lib/libgconf-2.so.4.1.5
:49993000-49996000 rw-p 00036000 fd:01 148980     /usr/lib/libgconf-2.so.4.1.5
:499f0000-499f6000 r-xp 00000000 fd:01 148679     /usr/lib/libogg.so.0.7.1
:499f6000-499f7000 rw-p 00005000 fd:01 148679     /usr/lib/libogg.so.0.7.1
:49ab8000-49ae2000 r-xp 00000000 fd:01 155686     /usr/lib/libvorbis.so.0.4.5
:49ae2000-49ae3000 rw-p 00029000 fd:01 155686     /usr/lib/libvorbis.so.0.4.5
:49b01000-49b03000 r-xp 00000000 fd:01 4704       /lib/libutil-2.14.so
:49b03000-49b04000 r--p 00001000 fd:01 4704       /lib/libutil-2.14.so
:49b04000-49b05000 rw-p 00002000 fd:01 4704       /lib/libutil-2.14.so
:49b07000-49b10000 r-xp 00000000 fd:01 147930     /usr/lib/libltdl.so.7.3.0
:49b10000-49b11000 rw-p 00008000 fd:01 147930     /usr/lib/libltdl.so.7.3.0
:49b72000-49b83000 r-xp 00000000 fd:01 155703     /usr/lib/libtdb.so.1.2.9
:49b83000-49b84000 rw-p 00010000 fd:01 155703     /usr/lib/libtdb.so.1.2.9
:49b99000-49ba1000 r-xp 00000000 fd:01 155702     /usr/lib/libvorbisfile.so.3.3.4
:49ba1000-49ba2000 rw-p 00007000 fd:01 155702     /usr/lib/libvorbisfile.so.3.3.4
:49c50000-49c54000 r-xp 00000000 fd:01 155705     /usr/lib/libcanberra-gtk3.so.0.1.8
:49c54000-49c55000 rw-p 00003000 fd:01 155705     /usr/lib/libcanberra-gtk3.so.0.1.8
:49c6e000-49ca8000 r-xp 00000000 fd:01 152351     /usr/lib/libcroco-0.6.so.3.0.1
:49ca8000-49cab000 rw-p 00039000 fd:01 152351     /usr/lib/libcroco-0.6.so.3.0.1
:49ea9000-49eb9000 r-xp 00000000 fd:01 155704     /usr/lib/libcanberra.so.0.2.5
:49eb9000-49eba000 rw-p 0000f000 fd:01 155704     /usr/lib/libcanberra.so.0.2.5
:49f6b000-49fa1000 r-xp 00000000 fd:01 152352     /usr/lib/librsvg-2.so.2.32.1
:49fa1000-49fa2000 rw-p 00036000 fd:01 152352     /usr/lib/librsvg-2.so.2.32.1
:b44fd000-b44fe000 ---p 00000000 00:00 0 
:b44fe000-b4cfe000 rw-p 00000000 00:00 0 
:b4cfe000-b5800000 r--p 00000000 fd:01 142837     /usr/share/icons/hicolor/icon-theme.cache
:b5800000-b5821000 rw-p 00000000 00:00 0 
:b5821000-b5900000 ---p 00000000 00:00 0 
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63b2000-b63ff000 r--p 00000000 fd:01 1490       /usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d17000-b6d21000 r--p 00000000 fd:01 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b6d21000-b6d73000 r--p 00000000 fd:01 1493       /usr/share/fonts/dejavu/DejaVuSansMono.ttf
:b6d73000-b6d76000 r--s 00000000 fd:01 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6d76000-b6d7c000 r--s 00000000 fd:01 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6d7c000-b6d7e000 r--s 00000000 fd:01 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d7e000-b6d80000 r--s 00000000 fd:01 5578       /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d80000-b6d82000 r--s 00000000 fd:01 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6d82000-b6d83000 r--s 00000000 fd:01 5576       /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d83000-b6d85000 r--s 00000000 fd:01 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d85000-b6d86000 r--s 00000000 fd:01 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d86000-b6d87000 r--s 00000000 fd:01 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d87000-b6d88000 r--s 00000000 fd:01 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d88000-b6d8a000 r--s 00000000 fd:01 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d8a000-b6d8b000 r--s 00000000 fd:01 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d8b000-b6d8c000 r--s 00000000 fd:01 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d8c000-b6d8d000 r--s 00000000 fd:01 39362      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d8d000-b6d8e000 r--s 00000000 fd:01 5568       /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d8e000-b6d8f000 r--s 00000000 fd:01 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d8f000-b6d90000 r--s 00000000 fd:01 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d90000-b6d91000 r--s 00000000 fd:01 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d91000-b6d92000 r--s 00000000 fd:01 37696      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d92000-b6d93000 r--s 00000000 fd:01 5563       /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d93000-b6d94000 r--s 00000000 fd:01 5562       /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6d94000-b6d95000 r--s 00000000 fd:01 5561       /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6d95000-b6d96000 r--s 00000000 fd:01 5560       /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6d96000-b6d97000 r--s 00000000 fd:01 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6d97000-b6d9a000 r--s 00000000 fd:01 37697      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6d9a000-b6d9b000 r--s 00000000 fd:01 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6d9b000-b6d9c000 r--s 00000000 fd:01 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b6d9c000-b6da3000 r--s 00000000 fd:01 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6da3000-b6dbf000 r--p 00000000 fd:01 132572     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6dbf000-b6dc0000 ---p 00000000 00:00 0 
:b6dc0000-b75c0000 rw-p 00000000 00:00 0 
:b75c0000-b75da000 r--s 00000000 fd:01 139123     /usr/share/mime/mime.cache
:b75da000-b77da000 r--p 00000000 fd:01 149478     /usr/lib/locale/locale-archive
:b77da000-b77e6000 rw-p 00000000 00:00 0 
:b77ea000-b77eb000 r--s 00000000 fd:01 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b77eb000-b77ec000 r--p 00000000 fd:01 17540      /usr/share/vte/termcap-2.90/xterm
:b77ec000-b77f3000 r--s 00000000 fd:01 149454     /usr/lib/gconv/gconv-modules.cache
:b77f3000-b77f6000 r--p 00000000 fd:02 1310897    /home/aa/.config/dconf/user (deleted)
:b77f6000-b77f7000 r--s 00000000 fd:02 1311023    /home/aa/.cache/dconf/user (deleted)
:b77f7000-b77f8000 r--p 00000000 fd:01 152581     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b77f8000-b77f9000 rw-p 00000000 00:00 0 
:bfee1000-bff02000 rw-p 00000000 00:00 0          [stack]
Comment 1 ben dover 2011-06-19 14:45:26 EDT
Created attachment 505499 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:44:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:47:36 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 abrt-bot 2012-03-20 14:16:32 EDT
Backtrace analysis found this bug to be similar to bug #711017, closing as duplicate.

Bugs which were found to be similar to this bug: bug #690620, bug #711017, bug #757259, bug #767446

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 711017 ***